/*Í¨ÓÃÍ·*/
.Area {width:960px;margin: 0 auto; background:#031424;}
.top {width:960px;height:352px; background:url(../images/top.jpg) no-repeat;margin: 0 auto;}

/*Î²°Í*/
#bottom {width:900px;margin:0 auto;}
#bottom p {text-align:center;line-height:22px;padding:15px 0 20px 0}
#bottom p img {position:relative; top:-60px;*top:-100px;_bottom:10px; right:200px}



.focus{width:800px; height:300px; margin:0 auto; clear:both;}